Debian Bug report logs - #590547
evolution: unable to connect to IMAP server (gray connect symbol)

version graph

Package: evolution; Maintainer for evolution is Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>; Source for evolution is src:evolution.

Reported by: Hans Streibel <hans@streibel.net>

Date: Tue, 27 Jul 2010 08:39:01 UTC

Severity: important

Tags: jessie, sid, squeeze, upstream, wheezy

Merged with 549451, 582358, 584200, 587302, 587325, 594072, 597147, 599722, 601340

Found in versions evolution/2.30.2-1, evolution/2.30.3-1, evolution/2.30.1.2-2, evolution/2.30.3-5, evolution/2.28.0-2, evolution/2.30.1.2-3, evolution/3.2.2-1, evolution/3.4.4-3

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, hans@streibel.net, Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>:
Bug#590547; Package evolution. (Tue, 27 Jul 2010 08:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hans Streibel <hans@streibel.net>:
New Bug report received and forwarded. Copy sent to hans@streibel.net, Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>. (Tue, 27 Jul 2010 08:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hans Streibel <hans@streibel.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: evolution: unable to connect to IMAP server (gray connect symbol)
Date: Tue, 27 Jul 2010 10:11:06 +0200
Package: evolution
Version: 2.30.2-1
Severity: grave
Tags: squeeze
Justification: renders package unusable

After a dist-upgrade today it is not possible to connect evolution
to an IMAP server any more. The connect symbol at the lower
left corner is not active and can't be clicked.

Configuration for Receiving Emails:
- Server Type IMAP
- no encryption
- authentication type: Password
- remember password: checked

Configuration for Receiving options:
- use custom command to connect to server: not checked
- check for new messages: checked
- everything else here: not checked

Configuration for Sending Emails:
- Server Type SMTP
- server requires authentication: checked
- no encryption
- authentication: Login
- remember password: not checked

Hans

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.ISO-8859-15, LC_CTYPE=en_US.ISO-8859-15 (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/dash

Versions of packages evolution depends on:
ii  dbus                    1.2.24-1         simple interprocess messaging syst
ii  debconf [debconf-2.0]   1.5.33           Debian configuration management sy
ii  evolution-common        2.30.2-1         architecture independent files for
ii  evolution-data-server   2.30.2.1-1       evolution database backend server
ii  gconf2                  2.28.1-3         GNOME configuration database syste
ii  gnome-icon-theme        2.30.3-1         GNOME Desktop icon theme
ii  libart-2.0-2            2.3.21-1         Library of functions for 2D graphi
ii  libatk1.0-0             1.30.0-1         The ATK accessibility toolkit
ii  libc6                   2.11.2-2         Embedded GNU C Library: Shared lib
ii  libcairo2               1.8.10-4.1       The Cairo 2D vector graphics libra
ii  libcamel1.2-14          2.30.2.1-1       The Evolution MIME message handlin
ii  libcanberra-gtk0        0.24-1           Gtk+ helper for playing widget eve
ii  libcanberra0            0.24-1           a simple abstract interface for pl
ii  libdbus-1-3             1.2.24-1         simple interprocess messaging syst
ii  libdbus-glib-1-2        0.86-1           simple interprocess messaging syst
ii  libebackend1.2-0        2.30.2.1-1       Utility library for evolution data
ii  libebook1.2-9           2.30.2.1-1       Client library for evolution addre
ii  libecal1.2-7            2.30.2.1-1       Client library for evolution calen
ii  libedataserver1.2-13    2.30.2.1-1       Utility library for evolution data
ii  libedataserverui1.2-8   2.30.2.1-1       GUI utility library for evolution 
ii  libegroupwise1.2-13     2.30.2.1-1       Client library for accessing group
ii  libenchant1c2a          1.6.0-1          a wrapper library for various spel
ii  libevolution            2.30.2-1         evolution libraries
ii  libfontconfig1          2.8.0-2.1        generic font configuration library
ii  libfreetype6            2.4.0-2          FreeType 2 font engine, shared lib
ii  libgconf2-4             2.28.1-3         GNOME configuration database syste
ii  libgdata-google1.2-1    2.30.2.1-1       Client library for accessing Googl
ii  libgdata1.2-1           2.30.2.1-1       Client library for accessing Googl
ii  libglib2.0-0            2.24.1-1         The GLib library of C routines
ii  libgnome-desktop-2-17   2.30.2-1         Utility library for loading .deskt
ii  libgnomecanvas2-0       2.30.1-1         A powerful object-oriented display
ii  libgtk2.0-0             2.20.1-1         The GTK+ graphical user interface 
ii  libgtkhtml-editor0      3.30.2-1         HTML rendering/editing library - e
ii  libgtkhtml3.14-19       3.30.2-1         HTML rendering/editing library - r
ii  libgweather1            2.30.0-2         GWeather shared library
ii  libical0                0.44-3           iCalendar library implementation i
ii  libice6                 2:1.0.6-1        X11 Inter-Client Exchange library
ii  libnotify1 [libnotify1- 0.5.0-2          sends desktop notifications to a n
ii  libnspr4-0d             4.8.4-2          NetScape Portable Runtime Library
ii  libnss3-1d              3.12.6-3         Network Security Service libraries
ii  libpango1.0-0           1.28.1-1         Layout and rendering of internatio
ii  libsm6                  2:1.1.1-1        X11 Session Management library
ii  libsoup2.4-1            2.30.2-1         an HTTP library implementation in 
ii  libsqlite3-0            3.6.23.1-4       SQLite 3 shared library
ii  libstartup-notification 0.10-1           library for program launch feedbac
ii  libunique-1.0-0         1.1.6-1          Library for writing single instanc
ii  libxml2                 2.7.7.dfsg-4     GNOME XML library
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

Versions of packages evolution recommends:
ii  bogofilter               1.2.2-1         a fast Bayesian spam filter (dummy
ii  evolution-plugins        2.30.2-1        standard plugins for Evolution
ii  evolution-webcal         2.28.1-1        webcal: URL handler for GNOME and 
ii  gnome-desktop-data       2.30.2-1        Common files for GNOME desktop app
ii  yelp                     2.30.1+webkit-1 Help browser for GNOME

Versions of packages evolution suggests:
pn  bug-buddy                    <none>      (no description available)
pn  evolution-dbg                <none>      (no description available)
ii  evolution-exchange           2.30.2-1    Exchange plugin for the Evolution 
pn  evolution-plugins-experiment <none>      (no description available)
ii  gnupg                        1.4.10-4    GNU privacy guard - a free PGP rep
ii  network-manager              0.8.0.999-1 network management framework daemo

-- debconf information:
  evolution/needs_shutdown:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>:
Bug#590547; Package evolution. (Tue, 27 Jul 2010 08:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>. (Tue, 27 Jul 2010 08:57:08 GMT) Full text and rfc822 format available.

Message #10 received at 590547@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Hans Streibel <hans@streibel.net>, 590547@bugs.debian.org
Subject: Re: [Evolution] Bug#590547: evolution: unable to connect to IMAP server (gray connect symbol)
Date: Tue, 27 Jul 2010 10:53:33 +0200
On 27/07/2010 10:11, Hans Streibel wrote:
> Package: evolution
> Version: 2.30.2-1
> Severity: grave
> Tags: squeeze
> Justification: renders package unusable
> 
> After a dist-upgrade today it is not possible to connect evolution
> to an IMAP server any more. The connect symbol at the lower
> left corner is not active and can't be clicked.
> 
> Configuration for Receiving Emails:
> - Server Type IMAP
> - no encryption
> - authentication type: Password
> - remember password: checked
> 
> Configuration for Receiving options:
> - use custom command to connect to server: not checked
> - check for new messages: checked
> - everything else here: not checked
> 
> Configuration for Sending Emails:
> - Server Type SMTP
> - server requires authentication: checked
> - no encryption
> - authentication: Login
> - remember password: not checked

Is network-manager installed?
Is it correctly configured?
Is it online?

Does evolution --online work?

Cheers,
-- 
Yves-Alexis




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>:
Bug#590547; Package evolution. (Tue, 27 Jul 2010 09:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>. (Tue, 27 Jul 2010 09:15:06 GMT) Full text and rfc822 format available.

Message #15 received at 590547@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Hans Streibel <hans@streibel.net>
Cc: 590547@bugs.debian.org, control@bugs.debian.org
Subject: Re: [Evolution] Bug#590547: evolution: unable to connect to IMAP server
Date: Tue, 27 Jul 2010 11:11:52 +0200
forcemerge 549451 590547
thanks
On 27/07/2010 11:05, Hans Streibel wrote:
> On Tue, Jul 27, 2010 at 10:53:33AM +0200, Yves-Alexis Perez wrote:
>> Is network-manager installed?
> 
> Yes. Version: 0.8.0.999-1
> 
>> Is it correctly configured?
>> Is it online?
> 
> The Network Manager is not used here because
> the network connection is set up via configuration
> in /etc/network/interfaces
> 
>> Does evolution --online work?
> 
> No - still no connection:
>     hstreibe@hstreibel:~$ evolution --online
>     evolution-shell-Message: Network disconnected.  Forced offline.

Thanks, then this is #549451.

Cheers,
-- 
Yves-Alexis




Forcibly Merged 549451 582358 584200 587302 587325 590547. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Tue, 27 Jul 2010 09:15:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>:
Bug#590547; Package evolution. (Tue, 27 Jul 2010 09:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hans Streibel <hans@streibel.net>:
Extra info received and forwarded to list. Copy sent to Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>. (Tue, 27 Jul 2010 09:30:05 GMT) Full text and rfc822 format available.

Message #22 received at 590547@bugs.debian.org (full text, mbox):

From: Hans Streibel <hans@streibel.net>
To: Yves-Alexis Perez <corsac@debian.org>
Cc: 590547@bugs.debian.org
Subject: Re: [Evolution] Bug#590547: evolution: unable to connect to IMAP server
Date: Tue, 27 Jul 2010 11:05:06 +0200
On Tue, Jul 27, 2010 at 10:53:33AM +0200, Yves-Alexis Perez wrote:
> Is network-manager installed?

Yes. Version: 0.8.0.999-1

> Is it correctly configured?
> Is it online?

The Network Manager is not used here because
the network connection is set up via configuration
in /etc/network/interfaces

> Does evolution --online work?

No - still no connection:
    hstreibe@hstreibel:~$ evolution --online
    evolution-shell-Message: Network disconnected.  Forced offline.

Hans




Forcibly Merged 549451 582358 584200 587302 587325 590547 594072. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Wed, 25 Aug 2010 06:06:06 GMT) Full text and rfc822 format available.

Forcibly Merged 549451 582358 584200 587302 587325 590547 594072 597147. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Fri, 17 Sep 2010 05:57:08 GMT) Full text and rfc822 format available.

Changed Bug forwarded-to-address to 'https://bugzilla.gnome.org/show_bug.cgi?id=624738, merged-upstream: http://bugzilla.gnome.org/show_bug.cgi?id=624701' from 'https://bugzilla.gnome.org/show_bug.cgi?id=624738' Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 14 Oct 2010 18:15:49 GMT) Full text and rfc822 format available.

Forcibly Merged 549451 582358 584200 587302 587325 590547 594072 597147 601340. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 01 Jan 2011 15:54:08 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:03:33 GMT) Full text and rfc822 format available.

Marked as found in versions evolution/2.30.3-5 and evolution/3.2.2-1. Request was from Noël Köthe <noel@debian.org> to control@bugs.debian.org. (Sun, 25 Mar 2012 11:33:51 GMT) Full text and rfc822 format available.

Merged 549451 582358 584200 587302 587325 590547 594072 597147 599722 601340 Request was from Noël Köthe <noel@debian.org> to control@bugs.debian.org. (Sun, 25 Mar 2012 11:33:55 GMT) Full text and rfc822 format available.

Added tag(s) jessie. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 17:34:55 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>:
Bug#590547; Package evolution. (Thu, 11 Jul 2013 12:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian <adri58@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>. (Thu, 11 Jul 2013 12:57:05 GMT) Full text and rfc822 format available.

Message #43 received at 590547@bugs.debian.org (full text, mbox):

From: Adrian <adri58@gmail.com>
To: Debian Bug Tracking System <590547@bugs.debian.org>
Subject: Re: evolution: unable to connect to IMAP server
Date: Thu, 11 Jul 2013 14:53:04 +0200
Package: evolution
Version: 3.4.4-3
Followup-For: Bug #590547

Same here with version 3.4.4 from Debian Testing
Besides, it closes after 5 seconds



-- System Information:
Debian Release: jessie/sid
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.9-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=es_ES.utf8, LC_CTYPE=es_ES.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages evolution depends on:
ii  dbus                     1.6.12-1
ii  debconf [debconf-2.0]    1.5.50
ii  evolution-common         3.4.4-3
ii  evolution-data-server    3.4.4-3
ii  gconf-service            3.2.6-1
ii  gconf2                   3.2.6-1
ii  gnome-icon-theme         3.8.2-2
ii  libatk1.0-0              2.8.0-2
ii  libc6                    2.17-7
ii  libcairo-gobject2        1.12.14-4
ii  libcairo2                1.12.14-4
ii  libcamel-1.2-33          3.4.4-3
ii  libclutter-gtk-1.0-0     1.2.0-2
ii  libdbus-glib-1-2         0.100.2-1
ii  libebackend-1.2-2        3.4.4-3
ii  libebook-1.2-13          3.4.4-3
ii  libecal-1.2-11           3.4.4-3
ii  libedataserver-1.2-16    3.4.4-3
ii  libedataserverui-3.0-1   3.4.4-3
ii  libenchant1c2a           1.6.0-10
ii  libevolution             3.4.4-3
ii  libgail-3-0              3.8.2-3
ii  libgconf-2-4             3.2.6-1
ii  libgdata13               0.13.3-2
ii  libgdk-pixbuf2.0-0       2.28.2-1
ii  libglib2.0-0             2.36.3-3
ii  libgnome-desktop-3-2     3.4.2-2
ii  libgtk-3-0               3.8.2-3
ii  libgtkhtml-4.0-0         4.4.4-1
ii  libgtkhtml-editor-4.0-0  4.4.4-1
ii  libgweather-3-0          3.4.1-1+build1
ii  libical0                 0.48-2
ii  libmx-1.0-2              1.4.6-2
ii  libnotify4               0.7.5-2
ii  libnspr4                 2:4.10-1
ii  libnspr4-0d              2:4.10-1
ii  libnss3                  2:3.15-1
ii  libnss3-1d               2:3.15-1
ii  libpango1.0-0            1.32.5-5+b1
ii  libsoup2.4-1             2.42.2-6
ii  libsqlite3-0             3.7.17-1
ii  libxml2                  2.9.1+dfsg1-2
ii  psmisc                   22.20-1

Versions of packages evolution recommends:
ii  bogofilter         1.2.2+dfsg1-3
ii  evolution-plugins  3.4.4-3
ii  evolution-webcal   2.32.0-2+b1
ii  yelp               3.8.1-2

Versions of packages evolution suggests:
pn  evolution-dbg                   <none>
pn  evolution-exchange              <none>
pn  evolution-plugins-experimental  <none>
ii  gnupg                           1.4.12-7
pn  network-manager                 <none>

-- debconf information:
  evolution/kill_processes:
  evolution/needs_shutdown:



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:39:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.